Откат iOS 4.1 на более старые версии прошивки

mister-alex
Постов в этой теме: 2
Сообщения: 2
Зарегистрирован: 19 Ноябрь 2010, 23:46

Непрочитанное сообщение 20 Ноябрь 2010, 00:06

В первую очередь огромная благодарность за форум - очень выручает иногда нас, непросвященных)))))))))))))))) И о наболевшем:

Из-за глюка 4.1 обновил на ту же 4.1 и теперь залоченный афоня 4 не видит СИМ с гребанным 2.10 модемом. Я так понял расчитывать на анлок 4.1 с модемом 2.10... - не приходится. Скорее уж на 4.2 выпустят, как я понял. Так вОт!
Пытался откатиться на 4.0.1. Но выдает ошибку 3194 постоянно!!!
SHSH сохранял через ТиниАмбреллу (модем1.59 был тогда), прошивка стояла 4.1 (наверное обновлялись без обновления модема, потому что Симка работала), и на компе копия SHSH есть... А вот в сидии пишет "SHSH: iOS 4.1, 4.2b3" не пишет того, что на скрине "this device has SHSH......". Может драйвер модема не слился в сидию? Может такое быть..? Как с компа это сделать или что вообще делать? Дрова 1.59 есть, руки вроде бы оттуда, но не получается.
mister-alex
Постов в этой теме: 2
Сообщения: 2
Зарегистрирован: 19 Ноябрь 2010, 23:46

Непрочитанное сообщение 20 Ноябрь 2010, 01:56

По-ходу разобрался... Понизить модем никак нельзя. Будем ждать..

резервное копирование iphone в icloud
Аватара пользователя
The Titanium One
Почетный пользователь
Постов в этой теме: 3
Сообщения: 2101
Зарегистрирован: 20 Сентябрь 2010, 12:49

Непрочитанное сообщение 20 Ноябрь 2010, 12:12

Именно так, даже если удастся откатить версию прошивки, то модем все равно остается от наибольшей(последней) версии.
А как именно написано: "this device has SHSH..." или просто "SHSH:.." -это не важно. Раньше было так, а теперь так.
Ошибка 3194- запрет Apple на откат на старые прошивки.

P.S. Вы неправильно поняли, анлок на прошивку 4.1, выйдет после официального релиза прошивки 4.2. Он уже вроде как готов, просто разработчики не хотят светить перед Apple дыру, чтобы они не смогли ее закрыть в прошивке 4.2!
kunc002
Уважаемый
Постов в этой теме: 1
Сообщения: 75
Зарегистрирован: 01 Апрель 2010, 00:08

Непрочитанное сообщение 15 Декабрь 2010, 20:53

Подскажите решил востановить iphone 3GS на прошивку 4.0.2
раньше без проблем востанавливал,а теперь тунец выдает сообщение
В настоящий момент востановить iPhone не удается,т.к. не удалось установить связь с сервнром обновления ПО iPhone или сервер временно нендоступен
Повторитен попытку позже.
в файле hosts прописано все верно
Винда XP, Тунец последний , iphone 3gs usa
Аватара пользователя
The Titanium One
Почетный пользователь
Постов в этой теме: 3
Сообщения: 2101
Зарегистрирован: 20 Сентябрь 2010, 12:49

Непрочитанное сообщение 15 Декабрь 2010, 21:54

Ну либо проверьте, чтобы в Хосте у Вас все правильно было, либо правда попробуйте позже.. :du_ma_et:
sashok-1982
Новенький
Постов в этой теме: 3
Сообщения: 18
Зарегистрирован: 14 Март 2011, 18:21

Непрочитанное сообщение 01 Апрель 2011, 12:46

Добрый день.
Есть Iphone 3GS 16Gb, американец, джейл, анлок, прошивка 4.1., модем 6.15.00.
Вопрос: можно ли что то сделать что бы работал GPS?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 5
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 01 Апрель 2011, 18:21

Нет, нельзя.
sashok-1982
Новенький
Постов в этой теме: 3
Сообщения: 18
Зарегистрирован: 14 Март 2011, 18:21

Непрочитанное сообщение 05 Апрель 2011, 15:21

А что то слышно по поводу будет ли решена эта проблема?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 5
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 05 Апрель 2011, 15:25

Лично я считаю, что решения не будет ...
sashok-1982
Новенький
Постов в этой теме: 3
Сообщения: 18
Зарегистрирован: 14 Март 2011, 18:21

Непрочитанное сообщение 05 Апрель 2011, 18:00

Абыдно
Ответить